Bug 1308798 - Please update to v0.6.1
Please update to v0.6.1
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bwm-ng (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 01:40 EST by Tim Orling
Modified: 2017-08-08 09:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:03:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Orling 2016-02-16 01:40:40 EST
Description of problem:
Upstream v0.6.1 is available

Additional info:
https://github.com/vgropp/bwm-ng/releases/tag/v0.6.1
Comment 1 Sven Lankes 2016-02-16 03:07:51 EST
Interesting.

Libstatgrab is no longer used by default removing all the dependency pain around it for fedora/epel.

I've done a test-build with the new release (with libstatgrab disabled) and it seems to work fine. 

Not sure if libstatgrab gives us anything that isn't available otherwise or if it's only needed for cross platform support.
Comment 2 Sven Lankes 2016-02-16 03:34:13 EST
built for rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=13004604
Comment 3 Tim Orling 2016-02-17 00:02:25 EST
Not sure either regarding libstatgrab, but thank you for jumping on it.
Comment 4 Fedora Update System 2016-02-22 04:19:15 EST
bwm-ng-0.6.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f76cf19e6
Comment 5 Fedora Update System 2016-02-23 10:20:41 EST
bwm-ng-0.6.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f76cf19e6
Comment 6 Jan Kurik 2016-02-24 10:22:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora Admin XMLRPC Client 2016-02-26 12:46:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2016-02-29 09:01:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Tim Orling 2016-03-23 21:30:01 EDT
I believe perl-Unix-Statgrab still needs bwm-ng to have libstatgrab support. I have a local mockbuild for rawhide (f25) that built fine. I need to do some more testing and investigation.

I'll put a --with-libstatgrab version on COPR soon.

If you have issues with libstatgrab on your distro/arch perhaps we can create a bwm-ng-libstatgrab option package?
Comment 10 Tim Orling 2016-03-25 01:08:50 EDT
COPR: https://copr.fedorainfracloud.org/coprs/ttorling/bwm-ng-libstatgrab/build/171126/

epel6 build failed for libstatgrab due to missing automake macro, so not provided in COPR.
Comment 11 Fedora End Of Life 2017-07-25 16:10:43 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2017-08-08 09:03:36 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.